* {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}


a {
    text-decoration: none;
}

body {
    margin: 0;
    padding: 0;
}

header {
    background: #ffffff;
    position: fixed;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    width: 100%;
    top: 0;
    padding: 10px;
    z-index: 10;
}

.nav-items {
    display: flex;
    justify-content: space-between;
}

.ham {
    font-size: 25px;
    color: #144A05;
    padding-top: 10px;
}


.logo img {
    width: 150px;
}

.navbar {
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    background-color: white;
    top: 70px;
    padding-top: 10px;
    display: flex;
    flex-direction: column;
    z-index: 200;
    left: 0;
    text-align: center;
    height: 300px;
    justify-content: space-between;
    padding-bottom: 20px;
}

.animation1 {
    transform: translateX(0px);
    transition: transform 1.5s;
}

.animation2 {
    transform: translateX(-900px);
    transition: transform 1.5s;
}


.nav-item {
    color: rgba(52, 52, 52, 0.8);
    text-decoration: none;
    
}

a.first {
    color: rgba(52, 52, 52, 0.8);
    text-decoration: none;
}

.cauimg {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -50px;
}


a.active {
    color: #144A05;
}

.nav-button {
    border: solid #000000 1px;
    padding: 15px;
    border-radius: 5px;
    margin: 0 12px 0 12px;
    width: 30%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.nav-button.green {
    border: none;
    background-color: #144A05;
    color: #FFFFFF;
}

.welcome {
    background-image: url("https://res.cloudinary.com/josh4324/image/upload/v1590188425/farm_clwupi.png");
    text-transform: uppercase;
    height: 60vh;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 70px;
    padding-top: 80px;
}

.show {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    background: rgba(255, 255, 255, 0.75);
    mix-blend-mode: normal;
    border-radius: 5px;
    margin-top: 10px;
}

.welcome h1 {
    font-family: Montserrat;
    font-weight: 800;
    font-size: 30px;
    color: #144A05;
    text-align: center;
    padding-top: 20px;
}

.button-welcome {
    display: flex;
    padding-bottom: 30px;
    justify-content: space-around;
}

.button-welcome>button {
    margin-top: 20px;
    width: 140px;
    height: 50px;
    border: 2px solid #144A05;
    border-radius: 5px;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    text-transform: uppercase;
    display: block;
}

.enroll {
    color: #FFFFFF;
    background-color: #144A05;
}

.success {
    color: #144A05;
    font-weight: bold;
    padding: 10px 15px;
    border: 1px solid #144A05;
    border-radius: 5px;
    margin-top: 20px;
}

.welcome img {
    position: absolute;
    right: 0;
    top: 75px;
}

.section {
    margin: auto;
    text-align: center;
    background-color: #FFFFFF;
}

.item-container {
    display: flex;
    flex-direction: column;
    width: 100%;
}



.box {
    display: grid;
    justify-content: center;
    text-align: center;
    border: solid 1px #C4C4C4;
    margin-bottom: 35px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
}

.access {
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 94.4%;
    color: #629D25;
    margin-top: 50px;
    margin-bottom: 50px;
}

.access-img {
    width: 200px;
    padding-top: 30px;
}

.access-text {
    align-self: end;
    font-size: 24px;
    color: #343434;
    margin-top: 50px;
}


.history {
    background: #E8E8E8;
    padding-bottom: 50px;
    display: block;
}

.head-history {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #629D25;
    font-weight: 900px;
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
}

.card img {
    width: 100%;
}

.card {
    background: #FFFFFF;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #C4C4C4;
    text-align: left;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    padding-bottom: 30px;
}

.info {
    margin-top: 50px;
    text-align: center;
    font-size: 20px;
    padding: 10px;
    line-height: 2rem;
}

.feature {
    padding-top: 20px;
    padding-bottom: 20px;
    color: #629D25;
    font-weight: 900px;
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
}

.products {
    background: #FFFFFF;
    margin-top: 30px;
}

.products-card {
    text-align: center;
    border: solid 1px #C4C4C4;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 60px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.products-card img {
    width: 100%;
}

.product-text {
    font-size: 22px;
    padding-bottom: 5px;
}

.desc {
    margin: 20px;
    text-align: left;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 94.4%;
    color: #343434;
}

.amount {
    color: #144A05;
    font-size: 20px;
}

.testi {
    background-color: #C4C4C4;
    padding-bottom: 30px;
    position: relative;
}

.head-test {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #629D25;
    font-weight: 900px;
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
}

.test-card {
    background-color: #FFFFFF;
    position: relative;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding: 10px;
    border-radius: 10px;
}




.arrow-right {
    position: absolute;
    right: 5px;
    top: 240px;
    font-size: 50px;
    color: #343434
}

.arrow-left {
    position: absolute;
    left: 5px;
    top: 240px;
    font-size: 50px;
    color: #343434
}

.dname {
    padding-bottom: 10px;
}

.footer {
    background-color: #343434;
    padding-top: 20px;
}

.inner-footer {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    color: white;
}

.fimg {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    display: block;
}

.dream {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 29px;
    padding-top: 10px;
    padding-bottom: 30px;
}

.mail {
    color: white;
    margin-bottom: 10px;
    display: block;
}

.number {
    margin-bottom: 10px;
}

.social {
    display: flex;
    justify-content: space-between;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    font-size: 30px;
}

.navigation {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    color: white;
    justify-content: space-between;
    font-size: 16px;
    height: 250px;
}

.navi {
    margin-bottom: 10px;
}

.navigation a {
    color: white;
}

.sub {
    margin-top: 20px;
}

.sub-text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 37px;
}

#email {
    height: 35px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-left: 10px;
}

.subbutton {
    height: 35px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: relative;
    left: -4px;
    color: white;
    background-color: #629D25;
    border-color: #629D25;
    border: none;
}

.copy {
    text-align: center;
    color: white;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    padding: 15px;
}

.details {
    padding-top: 50px;
    padding-bottom: 30px;
}

.butgroup {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.farmer {
    display: none;
}

@media (min-width: 320px) {
    #email {
        width: 150px;
    }
}

/* Small (sm) */
@media (min-width: 640px) {
    .social {
        width: 30%;
        margin-left: auto;
        margin-right: auto;
        font-size: 30px;
    }

    .show {
        width: 50%;
    }

    .box {
        width: 50%;
    }

    .products-card {
        width: 50%;
    }

    .card {
        width: 50%;
    }
}

@media (min-width: 768px) {
   
}

@media (min-width: 850px) {
    .navbar {
        text-transform: uppercase;
        position: static;
        width: 550px;
        background-color: white;
        padding-top: 10px;
        display: flex;
        flex-direction: row;
        z-index: 0;
        text-align: center;
        justify-content: space-between;
        padding-bottom: unset;
        height: unset;
        font-size: 15px;
    }

    .nav-button {
        border: solid #000000 1px;
        padding: 5px;
        border-radius: 5px;
        margin: 0;
        width: 100px;
        display: block;
        margin-left: unset;
        margin-right: unset;
    }

    .nav-items {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .ham {
        display: none;
    }

    .hamm {
        display: none;
    }

    .animation2 {
        transform: unset;
        transition: unset;
    }

    .animation1 {
        transform: unset;
        transition: unset;
    }

    .item {
        margin-top: 8px;
    }
}



/* Extra Large (xl) */
@media (min-width: 1024px) {
    .navbar {
        text-transform: uppercase;
        position: static;
        width: 600px;
        background-color: white;
        padding-top: 10px;
        display: flex;
        flex-direction: row;
        z-index: 0;
        text-align: center;
        justify-content: space-between;
        padding-bottom: unset;
        height: unset;
        font-size: 15px;
    }

    .nav-button {
        border: solid #000000 1px;
        padding: 5px;
        border-radius: 5px;
        margin: 0;
        width: 100px;
        display: block;
        margin-left: unset;
        margin-right: unset;
    }

    .nav-items {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .ham {
        display: none;
    }

    .hamm {
        display: none;
    }

    .animation2 {
        transform: unset;
        transition: unset;
    }

    .animation1 {
        transform: unset;
        transition: unset;
    }

    .item {
        margin-top: 8px;
    }

    .welcome {
        height: 80vh;
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        margin-top: 70px;
        padding-top: 80px;
    }

    .farmer {
        display: block;
        margin-top: 3rem;
        width: 400px;
        position: relative;
        z-index: 1;
    }

    .show {
        width: 500px;
        margin-left: unset;
        margin-right: unset;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .welcome h1 {
        font-family: Montserrat;
        font-weight: bold;
        font-size: 40px;
        color: #144A05;
        text-align: left;
        padding-left: 40px;
        padding-top: 20px;
    }

    .button-welcome {
        display: flex;
        padding-bottom: 30px;
        justify-content: left;
        padding-left: 40px;
    }

    .desktop-flex {
        display: flex;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }


    .item-container {
        flex-direction: row;
    }

    .box {
        text-align: center;
        border: solid 1px #C4C4C4;
        margin-bottom: 35px;
        width: 25%;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px;
    }

    .access-img {
        width: 250px;
        padding-top: 30px;
    }

    .card {
        display: flex;
        height: 300px;
        width:90%;
        padding-bottom: unset;
    }

    .card img {
        width: 300px;
        height: 300px;
    }

    .info {
        margin-top: unset;
        text-align: center;
        font-size: 20px;
        height: 100px;
        margin-top: auto;
        margin-bottom: auto;
    }

    .products-card {
        text-align: center;
        border: solid 1px #C4C4C4;
        margin-top: 30px;
        margin-bottom: 30px;
        margin-right: 60px;
        width: 25%;
        margin-left: auto;
        margin-right: auto;
    }

    .arrow-right {
        right: 30px;
        top: 200px;
        font-size: 50px;
    }

    .arrow-left {
        left: 30px;
        top: 200px;
        font-size: 50px;
    }

    .inner-footer {
        flex-direction: row;
        justify-content: space-between;
        text-align: left;
    }

    .fimg {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        display: block;
    }

    #email {
        width: 200px;
    }

    .social {
        display: flex;
        justify-content: space-between;
        width: 40%;
        margin-left: unset;
        margin-right: unset;
        font-size: 30px;
    }

    .copy {
        font-size: 16px;
        padding: 20px;
    }

    .test-card {
        background-color: #FFFFFF;
        position: relative;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
}